Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063982 - Change packstack to use openstack-puppet-modules
Summary: Change packstack to use openstack-puppet-modules
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-packstack
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z4
: 4.0
Assignee: Martin Magr
QA Contact: Toure Dunnon
URL:
Whiteboard:
Depends On: 1063980
Blocks: 1073550
TreeView+ depends on / blocked
 
Reported: 2014-02-11 17:49 UTC by Martin Magr
Modified: 2014-05-29 19:57 UTC (History)
7 users (show)

Fixed In Version: openstack-packstack-2013.2.1-0.29.dev1009.el6ost
Doc Type: Bug Fix
Doc Text:
Previously, Packstack distributed its own set of Puppet modules through the openstack-packstack and packstack-modules-puppet packages. From now on, Packstack will use openstack-puppet-modules package instead and distribute only a "packstack" module through openstack-packstack-puppet package.
Clone Of: 1063980
: 1073550 (view as bug list)
Environment:
Last Closed: 2014-05-29 19:57:59 UTC
Target Upstream Version:


Attachments (Terms of Use)
Updated SPEC file (deleted)
2014-02-12 14:20 UTC, Martin Magr
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0577 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform 4 Bug Fix and Enhancement Advisory 2014-05-29 23:55:40 UTC
OpenStack gerrit 72714 None None None Never
OpenStack gerrit 75958 None None None Never

Description Martin Magr 2014-02-11 17:49:06 UTC
+++ This bug was initially created as a clone of Bug #1063980 +++

Packstack should not use it's own Puppet modules and use modules from openstack-puppet-modules instead.

Comment 1 Martin Magr 2014-02-12 14:20:35 UTC
Created attachment 862321 [details]
Updated SPEC file

Comment 8 errata-xmlrpc 2014-05-29 19:57:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0577.html


Note You need to log in before you can comment on or make changes to this bug.